Subject: Re: Chineses Holidays
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 24 Mar 2022 07:24:07 -0700 (MST)

Hi Sir, 

I do not have access to this google sheet. However, I have requested access. 

Also, there is no sheet for China. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, March 24, 2022 6:47:01 PM 
Subject: Fw: Chineses Holidays 

Ashish - please get this done 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Asaf Barnov <[email-masked]> 
Sent: 10 March 2022 7:08 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Rosty Homotov <[email-masked]> 
Subject: Re: Chineses Holidays 
China Attached in the previous email. 
here is what I have from india: 
[ https://docs.google.com/spreadsheets/d/1HEuqVDTAxi0gPEyMPL2Oovw6M92Y108B/edit#gid=1781935141 | https://docs.google.com/spreadsheets/d/1HEuqVDTAxi0gPEyMPL2Oovw6M92Y108B/edit#gid=1781935141 ] 

Thanks! 

On Thu, Mar 10, 2022 at 3:34 PM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Asaf 

Did you want to check for China or India or both? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Asaf Barnov < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 10 March 2022 6:59 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Rosty Homotov < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Chineses Holidays 
Hi Saura, 
My name is Asaf and I'm an assistant controller working under Rosty. 
Nice to e-meet you. 

We want to make a DB for holidays (not personnel rather per country) 
Can you check in the sheet attached if the dates of the holidays are correct and 
please type "yes" or "no" if it is a legal day off - column F (the employees are legally entitled to) 
For example, in the UK they have a holiday called "Boxing Day" which is a legal holiday. 
Thanks 

-- 

Asaf Barnov 
Assistant Controller 

M:+972 54 2334826 

[ http://www.fornova.com/ | www.fornova.com ] 

-- 

Asaf Barnov 
Assistant Controller 

M:+972 54 2334826 

[ http://www.fornova.com/ | www.fornova.com ]